Subject: bug#9807: [PATCH] {maint} tests: better handling of gettext and libtool requirements

From: Stefano Lattarini <[email-masked]>
Date: Sat, 24 Dec 2011 10:40:59 +0100

On 12/22/2011 06:47 PM, Stefano Lattarini wrote:
> On 12/14/2011 02:06 PM, Stefano Lattarini wrote:
>> This change fixes automake bug#9807.
>>
> I've squashed in the fixlet below, tested the patch on NetBSD 5.1 for good
> measure (the libtool tests that were by default being skipped there started
> to run and pass, yay!), and pushed to maint.
> 
> I'm thus closing this bug report.
> 
> Thanks,
>   Stefano
> 
The applied patch wasn't 100% correct unfortunately, and was causing
some gettext tests to be skipped without a good reason.  I've fixed
that problem with the follow-up commits `v1.11-582-g763f3ec' and
`v1.11-583-ge1fad75':

 <http://lists.gnu.org/archive/html/automake-patches/2011-12/msg00171.html>
 <http://lists.gnu.org/archive/html/automake-patches/2011-12/msg00173.html>

Regards,
  Stefano